.editor {
	&__container {
		text-align: center;
		padding: rem(50) 0 rem(78) 0;

		@media (min-width: $mobile){
			padding: rem(88) 0 rem(98) 0;
		}

		@media (min-width: $tablet){
			padding: rem(0) 0 rem(70) 0;
		}
	}	

	&__title {
		font-weight: 700;
		font-size: rem(26);
		line-height: rem(28);
		padding: 0 rem(20);
		color: $colorDarkenViolet63;
		text-transform: uppercase;

		@media (min-width: $mobile){
			font-size: rem(42);
			line-height: rem(42);
		}

		@media (min-width: $tablet){
			font-size: rem(54);
			line-height: rem(54);
		}
	}

	&__desc {
		margin-top: rem(25);
		padding: 0 rem(14);
		font-family: Lato;
		color: $colorDarkGrey32;
		line-height: rem(20);

		@media (min-width: $mobile){
			max-width: 729px;
			margin: rem(25) auto 0 auto;
			font-size: rem(21);
			padding: 0 rem(20);
			line-height: rem(32);
		}

		@media (min-width: $tablet) {
			max-width: rem(893);
		}
	}
}

.github {
		@include flex-center;
		flex-wrap: wrap;
		gap: rem(10);
		margin-top: rem(35);
		padding: 0 rem(36);
	
	&__item {
		color: #c9d1d9;
		font-size: rem(11);
		font-weight: 700;
		color: black;
	}
}

.item-github {
	@include flex-center;
	flex: 0 1 46%;

	@media (min-width: $mobile){
		flex: 0 1 auto;
		justify-content: center;
	}

	&__link {
		@include flex-center;
		border: 1px solid rgba(27, 31, 36, 0.15);
		padding: rem(4) rem(9);
		border-top-left-radius: rem(6);
		border-bottom-left-radius: rem(6);
		background-color: rgba(27, 31, 36, 0.07);
		& span {
			padding-left: rem(3);
		}
	}

	&__amount {
		padding: rem(6) rem(9);
		border: 1px solid rgba(27, 31, 36, 0.15);
		border-left: none;
		border-top-right-radius: rem(6);
		border-bottom-right-radius: rem(6);
	}
}
